.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.9718966126502px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: 105px;
}

#pu106
{
	width: 0.01px;
	padding-bottom: 67px;
	left: -459px;
	position: relative;
}

#u106
{
	z-index: 50;
	width: 1918px;
	height: 65px;
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	-moz-box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 8px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: -38px;
	left: -460px;
	background: #FFFFFF url("../images/nav%20-%20back.jpg") no-repeat center center;
}

#u107
{
	z-index: 51;
	width: 307px;
	height: 67px;
	border-color: #000000;
	position: fixed;
	top: -37px;
	left: 42px;
	background: transparent url("../images/kivel%20records%20-%20logo-u341-fr.png") no-repeat center center;
	background-size: contain !important;
}

#news
{
	left: -458px;
	top: -66px;
	margin-bottom: -18px;
	position: relative;
}

#u69
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 30px;
	left: -464px;
}

#u71-32
{
	z-index: 4;
	width: 496px;
	min-height: 354px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 62px;
	left: 20px;
}

#u71-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	padding-right: 17px;
	font-weight: bold;
}

#u71-8,#u71-15,#u71-17,#u71-19,#u71-21
{
	font-style: italic;
}

#u71-5,#u71-6,#u71-10,#u71-11,#u71-23,#u71-24,#u71-28
{
	font-size: 14px;
	text-align: justify;
	font-weight: normal;
}

#u71-3,#u71-30
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	font-weight: normal;
}

#u70
{
	z-index: 3;
	width: 449px;
	height: 446px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: 62px;
	left: 530px;
	background: transparent url("../images/cover_fin_promise-u70-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u308
{
	z-index: 44;
	width: 528px;
	height: 180px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 235px;
	margin-top: 520px;
	position: relative;
	background: transparent url("../images/kivel%20records%20-%20logo%202-u308-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u299
{
	z-index: 45;
	width: 1943px;
	height: 65px;
	-pie-box-shadow: 7px 7px 6px #7F7F7F;
	-moz-box-shadow: 7px 7px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 7px 7px 6px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 7px 7px 6px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #000000;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,17);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,17);
	-o-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,17);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,17);
	position: fixed;
	top: 788px;
	left: -472px;
}

#u307-4
{
	z-index: 46;
	width: 846px;
	min-height: 61px;
	font-size: 55px;
	color: #FFFFFF;
	line-height: 66px;
	font-weight: bold;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-1,7);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-1,7);
	-o-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-1,7);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-1,7);
	margin-left: 89px;
	margin-top: 61px;
	margin-bottom: 7px;
	position: relative;
}

#u292-7
{
	z-index: 37;
	width: 1920px;
	min-height: 72px;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 910px;
	left: -460px;
}

#u71-13,#u292-5
{
	font-weight: bold;
}

#u292-4
{
	font-weight: normal;
}

body
{
	padding-top: 35px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

